PHP7 depreciated constructor (v2.14)

by R00KIE, Wednesday, January 06, 2016, 17:56 (3113 days ago) @ nickrickard

You probably want to take a closer look and check if all feeds are being updated.

I'm also seeing this message/error on Arch Linux ARM after the update to php7 and some of my feeds are not updating.

I'm using the current 2.14 release and I'm planning to try the git version to see if it works, unless you have already tried it and it doesn't work.


Complete thread:

 RSS Feed of thread

powered by my little forum